<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="0.wpml"/>
      <v_name val="Accueil"/>
    </OBJECT>
    <OBJECT>
      <name val="1.wpml"/>
      <v_name val="1"/>
    </OBJECT>
    <OBJECT>
      <name val="10.wpml"/>
      <v_name val="10"/>
    </OBJECT>
    <OBJECT>
      <name val="11.wpml"/>
      <v_name val="11"/>
    </OBJECT>
    <OBJECT>
      <name val="12.wpml"/>
      <v_name val="12"/>
    </OBJECT>
    <OBJECT>
      <name val="13.wpml"/>
      <v_name val="13"/>
    </OBJECT>
    <OBJECT>
      <name val="14.wpml"/>
      <v_name val="14"/>
    </OBJECT>
    <OBJECT>
      <name val="15.wpml"/>
      <v_name val="15"/>
    </OBJECT>
    <OBJECT>
      <name val="16.wpml"/>
      <v_name val="16"/>
    </OBJECT>
    <OBJECT>
      <name val="17.wpml"/>
      <v_name val="17"/>
    </OBJECT>
    <OBJECT>
      <name val="18.wpml"/>
      <v_name val="18"/>
    </OBJECT>
    <OBJECT>
      <name val="19.wpml"/>
      <v_name val="19"/>
    </OBJECT>
    <OBJECT>
      <name val="2.wpml"/>
      <v_name val="2"/>
    </OBJECT>
    <OBJECT>
      <name val="20.wpml"/>
      <v_name val="20"/>
    </OBJECT>
    <OBJECT>
      <name val="21.wpml"/>
      <v_name val="21"/>
    </OBJECT>
    <OBJECT>
      <name val="22.wpml"/>
      <v_name val="22"/>
    </OBJECT>
    <OBJECT>
      <name val="3.wpml"/>
      <v_name val="3"/>
    </OBJECT>
    <OBJECT>
      <name val="4.wpml"/>
      <v_name val="4"/>
    </OBJECT>
    <OBJECT>
      <name val="5.wpml"/>
      <v_name val="5"/>
    </OBJECT>
    <OBJECT>
      <name val="6.wpml"/>
      <v_name val="6"/>
    </OBJECT>
    <OBJECT>
      <name val="7.wpml"/>
      <v_name val="7"/>
    </OBJECT>
    <OBJECT>
      <name val="8.wpml"/>
      <v_name val="8"/>
    </OBJECT>
    <OBJECT>
      <name val="9.wpml"/>
      <v_name val="9"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
